Fri, 30 Oct 2020 11:51:36 UTC

Information for RPM kf5-kdeclarative-5.64.0-1.fc31.src.rpm

ID19581497
Namekf5-kdeclarative
Version5.64.0
Release1.fc31
Epoch
Archsrc
SummaryKDE Frameworks 5 Tier 3 addon for Qt declarative
DescriptionKDE Frameworks 5 Tier 3 addon for Qt declarative
Build Time2019-11-12 21:29:37 GMT
Size187,930
0c69e0ff16d6e9129ab003df8352b026
LicenseLGPLv2+
Buildrootf31-kde-18171557-1296933
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
extra-cmake-modules >= 5.64
kf5-kconfig-devel >= 5.64
kf5-kglobalaccel-devel >= 5.64
kf5-kguiaddons-devel >= 5.64
kf5-ki18n-devel >= 5.64
kf5-kiconthemes-devel >= 5.64
kf5-kio-devel >= 5.64
kf5-kpackage-devel >= 5.64
kf5-kwidgetsaddons-devel >= 5.64
kf5-kwindowsystem-devel >= 5.64
kf5-rpm-macros
libepoxy-devel
qt5-qtbase-devel
qt5-qtbase-private-devel
qt5-qtdeclarative-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
kdeclarative-5.64.0.tar.xz174,332
kf5-kdeclarative.spec14,174
Component of No Buildroots